<?php

namespace app\api\model;

use fastphp\base\Model;

class Logs extends Model
{
    protected $table = 'logs';

    //按照页数获取日志数据
    public function getUserListPage($page)
    {
        return $this->field('user,operation,record,create_time')->order('create_time desc')->limit($page)->fetchAll();
    }

}
